<?php if(get_theme_mod('gridchamp_extra_cta_status')){?>
	<div class="walker-wraper exta-cta-section">
		<div class="walker-container">
			<div class="walkerwp-grid-12 text-center">
				<?php
				if(get_theme_mod('extra_cta_heading_text')){
					echo '<h2 class="section-heading">'. esc_html(get_theme_mod('extra_cta_heading_text')).'</h2>';
				}
				if(get_theme_mod('extra_cta_message_text')){
					echo '<p class="section-subheader">'. esc_html(get_theme_mod('extra_cta_message_text')).'</p>';
				}
				?>
			</div>
			<div class="walkerwp-grid-12 extra-cta-list text-center">
				<?php
				$cta_image_1 = get_theme_mod('extra_cta_icon_1');
				$cta_title_1 = get_theme_mod('extra_cta_title_1');
				if($cta_image_1 || $cta_title_1){
					if(get_theme_mod('extra_cta_link_1')){
							$cta_link_1 = get_theme_mod('extra_cta_link_1');
						}else{
							$cta_link_1= '#';
						}
						if(get_theme_mod('extra_cta_link_target_1')){
							$cta_link_target_1 = '_blank';
						}else{
							$cta_link_target_1 = '_self';
						}?>
					<div class="cta-box">
						<?php if($cta_image_1){?>
							<a href="<?php echo esc_url($cta_link_1);?>"  target="<?php echo esc_attr($cta_link_target_1);?>">
									<div class="image-holder"><img src="<?php echo esc_url($cta_image_1);?>" /></div>
							</a>
						<?php } ?>
						<?php if($cta_title_1){?>
							<h4><?php echo esc_html($cta_title_1);?></h4>
						<?php } 
						if(get_theme_mod('extra_cta_desc_1')){
							echo '<p>'. esc_html(get_theme_mod('extra_cta_desc_1'));
						}
						
						if(get_theme_mod('extra_cta_more_text_1')){?>
							<a href="<?php echo esc_url($cta_link_1);?>" class="cta-more" target="<?php echo esc_attr($cta_link_target_1);?>"><?php echo esc_html(get_theme_mod('extra_cta_more_text_1'));?> <i class="fa fa-chevron-right" aria-hidden="true"></i></a>
						<?php }
						?>
				</div>
				<?php }
				?>

				<?php
				$cta_image_2 = get_theme_mod('extra_cta_icon_2');
				$cta_title_2 = get_theme_mod('extra_cta_title_2');
				if($cta_image_2 || $cta_title_2){
					if(get_theme_mod('extra_cta_link_2')){
							$cta_link_2 = get_theme_mod('extra_cta_link_2');
						}else{
							$cta_link_2= '#';
						}
						if(get_theme_mod('extra_cta_link_target_2')){
							$cta_link_target_2 = '_blank';
						}else{
							$cta_link_target_2 = '_self';
						}?>
					<div class="cta-box">
						<?php if($cta_image_2){?>
							<a href="<?php echo esc_url($cta_link_2);?>"  target="<?php echo esc_attr($cta_link_target_2);?>"><div class="image-holder"><img src="<?php echo esc_url($cta_image_2);?>" /></div></a>
						<?php } ?>
						<?php if($cta_title_2){?>
							<h4><?php echo esc_html($cta_title_2);?></h4>
						<?php } 
						if(get_theme_mod('extra_cta_desc_2')){
							echo '<p>'. esc_html(get_theme_mod('extra_cta_desc_2'));
						}
						
						if(get_theme_mod('extra_cta_more_text_2')){?>
							<a href="<?php echo esc_url($cta_link_2);?>" class="cta-more" target="<?php echo esc_attr($cta_link_target_2);?>"><?php echo esc_html(get_theme_mod('extra_cta_more_text_2'));?> <i class="fa fa-chevron-right" aria-hidden="true"></i></a>
						<?php }
						?>
				</div>
				<?php }
				?>

				<?php
				$cta_image_3 = get_theme_mod('extra_cta_icon_3');
				$cta_title_3 = get_theme_mod('extra_cta_title_3');
				if($cta_image_3 || $cta_title_3){
					if(get_theme_mod('extra_cta_link_3')){
							$cta_link_3 = get_theme_mod('extra_cta_link_3');
						}else{
							$cta_link_3= '#';
						}
						if(get_theme_mod('extra_cta_link_target_3')){
							$cta_link_target_3 = '_blank';
						}else{
							$cta_link_target_3 = '_self';
						}?>
					<div class="cta-box">
						<?php if($cta_image_3){?>
							<a href="<?php echo esc_url($cta_link_3);?>"  target="<?php echo esc_attr($cta_link_target_3);?>"><div class="image-holder"><img src="<?php echo esc_url($cta_image_3);?>" /></div></a>
						<?php } ?>
						<?php if($cta_title_3){?>
							<h4><?php echo esc_html($cta_title_3);?></h4>
						<?php } 
						if(get_theme_mod('extra_cta_desc_3')){
							echo '<p>'. esc_html(get_theme_mod('extra_cta_desc_3'));
						}
						
						if(get_theme_mod('extra_cta_more_text_3')){?>
							<a href="<?php echo esc_url($cta_link_3);?>" class="cta-more" target="<?php echo esc_attr($cta_link_target_3);?>"><?php echo esc_html(get_theme_mod('extra_cta_more_text_3'));?> <i class="fa fa-chevron-right" aria-hidden="true"></i></a>
						<?php }
						?>
				</div>
				<?php }
				?>
				
				<?php
				$cta_image_4 = get_theme_mod('extra_cta_icon_4');
				$cta_title_4 = get_theme_mod('extra_cta_title_4');
				if($cta_image_4 || $cta_title_4){
					if(get_theme_mod('extra_cta_link_4')){
							$cta_link_4 = get_theme_mod('extra_cta_link_4');
						}else{
							$cta_link_4= '#';
						}
						if(get_theme_mod('extra_cta_link_target_4')){
							$cta_link_target_4 = '_blank';
						}else{
							$cta_link_target_4 = '_self';
						}?>
					<div class="cta-box">
						<?php if($cta_image_4){?>
							<a href="<?php echo esc_url($cta_link_4);?>"  target="<?php echo esc_attr($cta_link_target_4);?>"><div class="image-holder"><img src="<?php echo esc_url($cta_image_4);?>" /></div></a>
						<?php } ?>
						<?php if($cta_title_4){?>
							<h4><?php echo esc_html($cta_title_4);?></h4>
						<?php } 
						if(get_theme_mod('extra_cta_desc_4')){
							echo '<p>'. esc_html(get_theme_mod('extra_cta_desc_4'));
						}
						
						if(get_theme_mod('extra_cta_more_text_4')){?>
							<a href="<?php echo esc_url($cta_link_4);?>" class="cta-more" target="<?php echo esc_attr($cta_link_target_4);?>"><?php echo esc_html(get_theme_mod('extra_cta_more_text_4'));?> <i class="fa fa-chevron-right" aria-hidden="true"></i></a>
						<?php }
						?>
				</div>
				<?php }
				?>
			</div>
		</div>
	</div>
<?php } ?>