<?php
/**
 *Footer widget for Gridchamp
 *
 * @package gridchamp
 * @since version 1.0.0
 */
if(gridchmap_footer_widgets_status() ){
?>

<div class="walker-wraper footer-widgets-wraper layout-two gridchamp-footer-widget">
	<div class="walker-container">
		
		<?php if ( is_active_sidebar( 'footer-1' ) ) { ?>
		    <div class="gridchamp-footer-column walkerwp-grid-4">
		        <?php dynamic_sidebar( 'footer-1' ); ?>
		    </div>
		<?php } ?>
		<?php if ( is_active_sidebar( 'footer-2' ) ) { ?>
		    <div class="gridchamp-footer-column walkerwp-grid-3">
		        <?php dynamic_sidebar( 'footer-2' ); ?>
		    </div>
		<?php } ?>
		<?php if ( is_active_sidebar( 'footer-3' ) ) { ?>
		    <div class="gridchamp-footer-column walkerwp-grid-3">
		        <?php dynamic_sidebar( 'footer-3' ); ?>
		    </div>
		<?php } 
		if(get_theme_mod('Scroll_top_option')){ ?>
				<a href="#" class="gridchamp-top"><i class="fa fa-long-arrow-up" aria-hidden="true"></i><?php echo __('Top','gridchamp');?></a>
		<?php }?>
	
	</div>
	
</div>
<?php } ?>
