<?php  $gridchamp_about_status = esc_attr(get_theme_mod('about_status'));
if($gridchamp_about_status){
	$gridchamp_about_page = get_theme_mod( 'about_page');
		if(!empty($gridchamp_about_page) && $gridchamp_about_page != 'None' ){
		
				$about_page_id = get_page_by_title( $gridchamp_about_page, OBJECT, 'page'  );
				$current_pageid = $about_page_id->ID;
				$gridchamp_query = new WP_Query( 'page_id='.$current_pageid);
					
					if ( $gridchamp_query->have_posts() ) :
					while ( $gridchamp_query->have_posts() ) : $gridchamp_query->the_post(); ?>
						
					<div class="walker-wraper about-wraper about-layout-2">
						<div class="walker-container about-container">
							<div class="text-col walkerwp-grid-12 text-center">
								<div class="gridchamp-about-box">
									<h5 class="about-title"><?php the_title();?></h5>
								<h2 class="section-heading text-center"><?php echo esc_html(get_theme_mod('about_heading_text'));?></h2>
									<p class="about-description"><?php  echo gridchamp_excerpt('70'); ?></p>
									<?php if(get_theme_mod('about_readmore_text') || get_theme_mod('about_readmore_text')!=''){?>
										<a href="<?php echo the_permalink();?>" class="gridchamp-secondary-button style-outline-light details-about"> <?php echo esc_html(get_theme_mod('about_readmore_text'));?></a>
									<?php } else{?>
										<a href="<?php echo the_permalink();?>" class="details-about gridchamp-secondary-button style-outline-light"> <?php echo __('Read More', 'gridchamp');?></a>
									<?php }?>
								</div>
							</div>
							<?php if ( has_post_thumbnail() || get_theme_mod('about_video_status')){?>
							<div class="walkerwp-grid-12 img-col">
								<div class="about-feature-box">
								<?php
									$video_id = esc_html(get_theme_mod('about_video_url'));
									if(get_theme_mod('about_video_status')){?>
									<iframe width="100%" height="500" src="https://www.youtube.com/embed/<?php echo $video_id; ?>" title="YouTube video player" frameborder="0"  allowfullscreen></iframe>
									<?php } else{
									if ( has_post_thumbnail() ) {
								   	 	the_post_thumbnail();
									}
								}?>
								</div>
							</div>
						<?php } ?>
						</div>
						
				</div>
				<?php endwhile;
			endif;
		}
			?>
<?php } 
?>