<?php
if(gridchamp_set_to_premium()){
$gridchamp_feature_status = get_theme_mod('features_status');
if($gridchamp_feature_status){
		 $features_background_img = "";
		if( get_theme_mod('features_bg_image') ) {
			$features_background_img = ' style=background-image:url('. esc_url( get_theme_mod('features_bg_image') ) .')';
		}?>
	<div class="walker-wraper features-wraper features-layout-three" <?php echo esc_attr( $features_background_img ); ?>>
		<div class="walker-container">
			<div class="walkerwp-grid-4">
				
				<?php 
				if(get_theme_mod('features_heading_text') ){
					echo '<h2 class="section-heading">'.esc_html(get_theme_mod('features_heading_text')).'</h2>';
				}
				if(get_theme_mod('feature_desc_text') ){
					echo '<p class="section-subheader">'.esc_html(get_theme_mod('feature_desc_text')).'</p>';
				}?>
				<?php 
				if(get_theme_mod('features_viewall_text')){
					if(get_theme_mod('features_viewall_btn_link')){
						$more_features_link = get_theme_mod('features_viewall_btn_link');
					}else{
						$more_features_link='#';
					}
					?>
					<a href="<?php echo esc_url($more_features_link);?>" class="more-features gridchamp-primary-button">
						<?php echo esc_html(get_theme_mod('features_viewall_text'));?>
						</a>
				<?php }
				?>
				</div>
			<div class="featured-item-list walkerwp-grid-8">
			<?php
			$gridchamp_feature_parent_page= get_theme_mod('gridchamp_feature_page');
				if(!empty($gridchamp_feature_parent_page) && $gridchamp_feature_parent_page != 'None' ){
					if(gridchamp_set_to_premium()){
						$gridchamp_feature_items = -1;
					}else{
						$gridchamp_feature_items = 3;
					}
					$feature_page_id = get_page_by_title( $gridchamp_feature_parent_page );
					$args = array(
						'posts_per_page' => $gridchamp_feature_items,
						'post_type' => 'page',
						'post_parent' => $feature_page_id->ID
					);

					$gridchamp_query = new WP_Query( $args );
					if ( $gridchamp_query->have_posts() ) :
					
					while ( $gridchamp_query->have_posts() ) : $gridchamp_query->the_post(); ?>
						
						<div class="feature-item walkerwp-grid-6">
							<a href="<?php the_permalink();?>" class="feature-item-inner">
							<div class="gridchamp-feature-box ">
								<?php if ( has_post_thumbnail() ) {
								       the_post_thumbnail();
									$feature_content_class="with-thumbnails";
								}else{
									$feature_content_class="without-thumbnails" ;
								} ?>
								<div class="feature-content <?php echo esc_attr($feature_content_class);?>">
									<h4 class="feature-title"><?php the_title();?></h4>
									<p class="feature-description"><?php echo esc_html(gridchamp_excerpt(20)); ?></p>
									
								</div>
							</div>
						</a>
						</div>
						<?php
					endwhile;
				endif;
			}?>
		</div>
			
		</div>
		
	</div>
		
	</div>
	<?php 
	wp_reset_postdata();
} }?>