<?php
if(gridchamp_set_to_premium()){
$gridchamp_feature_status = get_theme_mod('features_status');
if($gridchamp_feature_status){
	if(get_theme_mod('enable_full_width_status')){
		$features_main_container_class='full-width';
	}else{
		$features_main_container_class ='';
	}
	?>
	<div class="walker-wraper features-wraper features-layout-two">
		<div class="walker-container main-container <?php echo esc_attr($features_main_container_class);?>">
			<?php
			$gridchamp_feature_parent_page= get_theme_mod('gridchamp_feature_page');
				if(!empty($gridchamp_feature_parent_page) && $gridchamp_feature_parent_page != 'None' ){
					if(gridchamp_set_to_premium()){
						$gridchamp_feature_items = -1;
					}else{
						$gridchamp_feature_items = 3;
					}
					$feature_page_id = get_page_by_title( $gridchamp_feature_parent_page );
					$args = array(
						'posts_per_page' => $gridchamp_feature_items,
						'post_type' => 'page',
						'post_parent' => $feature_page_id->ID
					);

					$gridchamp_query = new WP_Query( $args );
					if ( $gridchamp_query->have_posts() ) :
					
					while ( $gridchamp_query->have_posts() ) : $gridchamp_query->the_post(); ?>
						<div class="features-row">	
							<div class="features-image">
								<?php if ( has_post_thumbnail() ) {
								       the_post_thumbnail();
									$feature_content_class="with-thumbnails";
								}else{
									$feature_content_class="without-thumbnails" ;
								} ?>
							</div>
							<div class="walker-container inner-container">
								<div class="gridchamp-feature-box ">
									<div class="feature-content <?php echo esc_attr($feature_content_class);?>">
										<h2 class="feature-title"><?php the_title();?></h2>
										<p class="feature-description"><?php echo substr(get_the_content(), 0, 700).'...'; ?></p>
										<a href="<?php the_permalink();?>" class="gridchamp-primary-button">
											<?php echo __('Read More','gridchamp');?>
										</a>
									</div>
								</div>
							</div>
						</div>
						<?php
					endwhile;
				endif;
			}?>
		</div>
		</div>
	<?php 
	wp_reset_postdata();
} }?>